.tree * {
	margin:0;
	padding:0;
}
.tree li {
	list-style:none;
	font-weight: bold;
}
.tree li.root {padding-left:0;}
    .tree li li {
	background:url(rootNode.gif) no-repeat 17px center;
	margin-left:10px;
	padding-left:35px;
	font-weight: normal;
}
	.tree li li.root {
	padding-left:10px;
	background:url(justOne.gif) repeat-y 17px 0;
}
	.tree li li.root.last {background:none;}
    .tree li li.last {
	background:url(lastRoot.gif) no-repeat 17px 0;
}
.expand {
	background:url(plusMinus.gif) no-repeat;
	width:16px;
	height:15px;
	display:block;
	float:left;
	margin-top:2px;
	text-indent:-9999px;
	line-height:0;
	font-size:0;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}
.contract {background-position:0 -16px;}
.expand:hover {cursor:pointer;}
ul.tree li   {
	font-size: 15px;
	padding-top: 5px;
}
ul.tree     li  ul li {
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -5px;
}
.quickTree {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
